/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/*	phone 반응형 위치 */

@media (max-width: 576px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 45%;
		right: 10%;
	}
}

@media (min-width: 576px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 45%;
		right: 10%;
	}
}

@media (min-width: 768px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 45%;
		right: 10%;
	}
}

@media (min-width: 992px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 40%;
		right: 0%;
	}
}

@media (min-width: 1200px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 20%;
		right: -15%;
	}
}

@media (min-width: 1400px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 20%;
		right: -25%;
	}
}

@media (min-width: 1600px) {
	.slide-imgs {
		position: absolute;
		z-index: 99;
		top: 20%;
		right: -40%;
	}
}

@media (max-width: 992px) {
	.slide-imgs .iphone-img {
		width:280px !important;
	}
}

@media (max-width: 768px) {
	.slide-imgs .iphone-img {
		width:230px !important;
	}
}

@media (max-width: 576px) {
	.slide-imgs .iphone-img {
		width:180px !important;
	}
}

/* 반응형 금액 폰트 */
@media (max-width: 768px)  {
	.counter.counter-large {
		font-size: 30px;
		letter-spacing: -2px;
	}
}

* {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

.slide-imgs .iphone-img {
	position: relative;
	z-index: 1;
	width: 330px;
	-webkit-transform: perspective(1400px) rotateY(-20deg) rotateX(10deg) rotateZ(6deg) scale(0.8) translateX(50%) translateY(6%);
	transform: perspective(1400px) rotateY(-20deg) rotateX(10deg) rotateZ(6deg) scale(0.8) translateX(50%) translateY(6%);
	transition: transform 0.45s cubic-bezier(0.2, 0.7, .3, 1);
}

.slide-imgs:hover .iphone-img {
	-webkit-transform: perspective(1000px) rotateY(0deg) rotateX(0deg) rotateZ(0deg) scale(0.95) translateX(40%) translateY(8%);
	transform: perspective(1000px) rotateY(0deg) rotateX(0deg) rotateZ(0deg) scale(0.95) translateX(40%) translateY(8%);
}




.features-items .feature-box .fbox-icon {
	--f-icon-size: 42px;
	position: relative;
	margin-bottom: 34px;
	width: 42px;
	height: 42px;
	width: var(--f-icon-size);
	height: var(--f-icon-size);
}

.features-items .feature-box .fbox-icon i {
	background-color: transparent !important;
	color: var(--themecolor, #3D80E4);
	font-size: 42px;
	font-size: var(--f-icon-size);
}

.features-items .fbox-desc h3 {
	font-size: 19px;
	text-transform: none;
	font-weight: 800;
	letter-spacing: 0;
}

.owl-stage-outer { padding: 0; }

.owl-stage-outer .owl-stage-outer-bg {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	-webkit-background-size: contain;
	background-size: contain;
	background-image: url('../demos/landing/images/section/device.png');
	background-repeat: no-repeat;
	background-position: center center;
	transform: translate(-50%,-50%);
	z-index: 1;
}

.owl-item img {
	width: 100%;
	transform: scale(0.85);
	transition: transform .3s cubic-bezier(0.2, 0.7, .3, 1);
}

.owl-item.active.center img {
	transform: scale(0.95);
}

.owl-carousel .owl-dots .owl-dot {
	opacity: .3;
	margin-top: 40px;
	width: 20px;
	height: 5px;
	border-radius: 4px;
	transition: all .3s cubic-bezier(0.2, 0.7, .3, 1);
}

.owl-carousel .owl-dots .owl-dot.active { width: 50px; }

.icon-style {
	font-size: 2.5rem;
    padding: 0 1px;
    color: deepskyblue;
}

.fbox-p p {
    line-height: 1 !important;
	margin-top: 0.5rem !important;
}

.kisyoutube {
	margin: 50px auto;
    position: relative;
    width: 70%;
    height: 100%;
}


/* 모바일 미디어 쿼리 */
@media (max-width: 576px) {
	.kakao_q {
		bottom:70px !important;
	}
}
	/* 테블릿 미디어 쿼리 */
	@media (max-width: 768px) {
		.kakao_q {
			bottom:70px !important;
		}
	}
	
	
	.kakao_q {
		position: fixed;
		z-index: 999;
		bottom:140px;
		right:30px;
	}